Xbae(1x)

NAME
Xbae Widgets

SYNOPSIS
The Xbae widgets are a small set of OSF/Motif® compatible widgets. Their development originated in the Bellcore Application Environment, which explains their name.

The Xbae widgets are compatible with LessTif too, they're now bundled with LessTif but can be obtained and used separately.

SEE ALSO
lesstif(1)

Widgets

XbaeMatrix(3) XbaeCaption(3) XbaeInput(3)